
.container_width {
		width: 1000px;
}

.right_skin_normal {
		position: absolute;
		padding-left: 1000px;
}

.right_skin_sticky {
		position: fixed;
		padding-left: 1000px;
		top:0px;
}

/*
Advertisements
*/

.left_skin_normal {
    position: absolute;
}

.left_skin_sticky {
    position: fixed;
    top:0px;
}

.container_margin {
	padding-left: 0px;
	padding-right: 0px;
}

.drop_menu_special_heading {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
}

.module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	line-height: 100%;
}

.module_heading_spacing {
	padding-top: 10px;
	padding-bottom: 10px;
}

.module_black_bar {
	margin-bottom: 20px;
}

.module_more_link {
	font-family: ContentHeadingFont;
	font-size: 11px;
	line-height: 130%;
}

.subscribe_box_text {
	font-size: 14px;
}

.device_switch_text {
	font-size: 12px;
}

/* FEATURED NEWS */

.featured_news_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	padding-top: 8px;
	padding-bottom: 10px;
}

.featured_news_module_sub_heading {
	font-size: 11px;
}

.featured_news_module_news_headline {
	font-family: ContentHeadingFont;
	letter-spacing: -0.5px;
	line-height: 120%;
	font-size: 35px;
}

.featured_news_module_news_content {
	font-size: 15px;
}

/* VIDEOS */

.videos_module_heading_spacing {
	padding-top: 10px;
	padding-bottom: 10px;
}

.videos_heading {
	font-family: ContentHeadingFont;
	font-size: 18px;
	padding-bottom: 10px;
	line-height: 130%;
}

.videos_abstract {
	font-family: DefaultFont;
	font-size: 12px;
}

/* EDITOR'S CHOICE */

.editors_choice_news_heading_frontpage {
	font-family: ContentHeadingFont;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 10px;
	line-height: 130%;
}

.editors_choice_news_heading {
	font-family: ContentHeadingFont;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 20px;
	line-height: 130%;
}

.editors_choice_news_abstract {
	font-family: DefaultFont;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 20px;
}

.editors_choice_news_author {
	font-family: DefaultFont;
	font-size: 11px;
}

/* GET IT DAILY */

.get_it_daily_content {
	vertical-align: top;
	font-family: DefaultFont;
	padding-right: 30px;
	font-size: 12px;
}

/*
General page styles
*/

.page_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

.page_headline {
	font-family: ContentHeadingFont;
	font-size: 36px;
	padding-bottom: 20px;
	line-height: 130%;
}


/* NEWS STORY */

.news_story_date {
	font-size: 12px;
}

.news_story_abstract {
	font-family: ContentHeadingFont;
	font-size: 14px;
	padding-top: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.news_story_content {
	font-family: DefaultFont;
	font-size: 14px;
}
.news_story_content p {
	margin-bottom: 20px;
}
.news_story_content ul {
	list-style-position: inside;
}

.news_story_breakout {
	float: left;
	width: 200px;
	border-top: 4px solid #000000;
	border-bottom: 1px dotted #000000;
	font-family: ModuleHeadingFont;
	font-size: 18px;
	background-image: url("/media/images/financialstandard/global/2016/quotation_mark_double_24x19.png");
	background-repeat: no-repeat;
	background-position: 15px 20px;
	padding: 15px;
	padding-top: 50px;
	padding-bottom: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
}

.news_story_read_more {
	font-size: 14px;
	font-family: ContentHeadingFont;
	line-height: 130%;
}

.news_story_comment_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

.news_story_comment_content {
	font-size: 14px;
}

.news_story_add_comment_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

.news_story_related_news_list {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
}

.comments_content {
	font-family: DefaultFont;
	font-size: 14px;
	margin-top: 30px;
}

/* NEWS TILE */

.news_tile_module_heading_padding {
	padding-left: 15px;
	padding-bottom: 10px;
}

.news_tile_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	padding-top: 5px;
}

.news_tile_module_content_padding {
	padding: 15px;
}

.news_tile_module_tile_spacing {
	margin-bottom:20px;
}

.news_tile_column_news_heading {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
}

.news_tile_news_author {
	font-family: DefaultFont;
	font-size: 11px;
}

.news_tile_column_news_abstract {
	font-family: DefaultFont;
	font-size: 12px;
}

/* SPONSORED CONTENT */

.sponsored_content_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

.sponsored_content_post_heading {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
}

.sponsored_content_post_abstract {
	font-family: DefaultFont;
	font-size: 12px;
}

.sponsored_content_post_label {
	color: #6A6A6A;
	font-family: DefaultObliqueFont;
	font-size: 11px;
}

/* PRODUCTS */

.products_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.products_content_heading {
	font-family: ContentHeadingFont;
	font-size: 18px;
	line-height: 130%;
	margin-bottom: 20px;
}

/* EXPERT FEED */

.expert_feed_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.expert_feed_blog_author_name {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
}

.expert_feed_blog_author_title {
	font-family: DefaultFont;
	font-size: 11px;
	color: #333333;
}

.expert_feed_blog_post_heading {
	font-family: ContentHeadingFont;
	font-size: 14px;
	line-height: 130%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.expert_feed_blog_post_abstract {
	font-family: DefaultFont;
	font-size: 12px;
}

/* INDUSTRY EVENTS */

.industry_events_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.industry_events_name_column {
	font-family: ContentHeadingFont;
	font-size: 14px;
}

/* INFOGRAPHIC */

.infographic_module_heading {
	font-family: ModuleHeadingFont;
	font-size: 18px;
}

/* YOUR OPINION */

.your_opinion_question {
	font-family: ContentHeadingFont;
	font-size: 18px;
	margin-bottom:20px;
	line-height: 130%;
}

.your_opinion_answer {
	font-family: DefaultFont;
	font-size: 14px;
}

/* FEATURED PROFILE */

.featured_profile_name {
	font-family: ContentHeadingFont;
	font-size: 18px;
	line-height: 130%;
}

.featured_profile_title {
	font-family: DefaultFont;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 20px;
}

.featured_profile_author_heading {
	font-family: ContentHeadingFont;
	font-size: 38px;
	line-height: 130%;
}
.featured_profile_title_heading {
	font-family: ContentHeadingFont;
	font-size: 16px;
	padding-top: 20px;
	line-height: 130%;
}
.featured_profile_abstract_heading {
	font-family: DefaultFont;
	padding-top: 5px;
	padding-bottom: 10px;
}

.featured_profile_abstract {
	font-family: DefaultFont;
	font-size: 12px;
}

/* FOOTER */

.footer_column_heading {
	font-family: ModuleHeadingFont;
	font-size: 14px;
}

.footer_column_heading_link {
	font-family: ModuleHeadingFont;
	font-size: 12px;
	text-decoration: none;
}

.footer_ad {
	width: 100%;
	padding-top: 30px;
}

.footer_logo {
	padding-top: 35px;
	padding-bottom: 30px;
}

.footer_logo_spacing {
	padding-left:50px;
}

.footer_copyright {
	width: 100%;
	padding-top: 25px;
	padding-bottom: 30px;
}

.footer_copyright_column {
	padding-left: 50px;
	color: #787878;
}

/* EVENTS CALENDAR */

.event_calendar_heading {
	font-family: ContentHeadingFont;
	font-size: 36px;
	padding-bottom: 10px;
	line-height: 130%;
}

.event_heading {
	font-size: 18px;
	line-height: 130%;
}

.event_date {
	font-size: 14px;
}

.event_venue {
	font-size: 14px;
}

.event_label {
	font-size: 12px;
}

/* NEWS ITEMS */

.news_item_title_first {
	font-family: ContentHeadingFont;
	font-size: 36px;
	line-height: 130%;
}

.news_item_abstract_first {
	font-size: 16px;
}

.news_item_title {
	font-family: ContentHeadingFont;
	font-size: 18px;
	line-height: 130%;
}

.news_item_date {
	font-size: 11px;
}

.news_item_abstract {
	font-size: 14px;
}

/* NEWSLETTER ARCHIVE */

.newsletter_archive_heading {
	font-family: ContentHeadingFont;
	font-size: 36px;
	padding-bottom: 10px;
	line-height: 130%;
}

.newsletter_archive_label {
	font-family: ButtonFont;
	font-size: 14px;
	padding-right: 10px;
}

/* LITTLE BLACK BOOK */

.little_black_book_item {
	font-family: ContentHeadingFont;
	font-size: 16px;
}

.little_black_book_company {
	font-family: ContentHeadingFont;
	font-size: 18px;
}

/*
CMS Content Area
*/

.cms_content_ContentHeadingFont {
	font-size: 36px;
	font-family: ContentHeadingFont;
	line-height: 130%;
}
